Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 07:31:07 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning, 

Yesterday I discovered that I need hand towels and I decided to do an online order and I chose 3 towels from the same kind. And I paid the shipping charges . Today I received a msg telling me that the 3 towels were cancelled from your side due to unforeseen issues . Kindly note that this is not acceptable at all . At least since you cancelled half of the order I shouldn’t pay the shipping fees . I’m so disappointed and I have to order again from other store . 

Rasha 

iOS Version: 13.3.1
App Version: 9.1.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474735